body
{
font-family:arial,calibri,verdana;
font-size:12px;
}
.button
{
	background: white;
	border : 1px solid #D8D8D8;
    color: #32ABDD;
    padding: 5px;
    font-size: 10px;
    border-radius: 2px;
    font-weight: bold;
	transition:0.5s;
}
.button:hover
{
	background: #32ABDD;
    color: white;
	transition:0.5s;
	cursor:pointer;
}

.bouton-bas{
	background: white;
    color: black;
	cursor:pointer;
}


.bouton-bas:hover{
	background: #3F8EAD;
    color: white;
	cursor:pointer;
}

